# Delete item from Backpack

Deletes the specified item from Backpack of the specified user.

Endpoint: DELETE /web/backpack/merchants/{merchantId}/projects/{projectId}/users/{userId}/items/{itemId}
Version: 1.0.0
Security: bearer

## Header parameters:

  - `X-HOST-ID` (string, required)
    A unique header issued by Xsolla. To obtain it, please contact the integration team at integration@xsolla.com or your Customer Success Manager at csm@xsolla.com. Provide them with the project ID and merchant ID. Keep X-HOST-ID confidential, as it is part of the authentication key.

## Path parameters:

  - `merchantId` (integer, required)
    Merchant ID. You can find this parameter in your Publisher Account:
  - in the Company settings > Company section.
  - in the URL in the browser address bar on any Publisher Account page. The URL has the following format: https://publisher.xsolla.com//.

  - `projectId` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the name of the project.

  - `userId` (string, required)
    User ID.

  - `itemId` (string, required)
    The unique identifier for the item. Specified when creating item via API call.

## Response 400 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)

## Response 500 fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)

## Response default fields (application/json):

  - `message_id` (string,null, required)
    A unique identifier that is used for tracking and associating log entries related to this specific request or operation. This ID can be helpful for troubleshooting, debugging, and auditing purposes.

  - `message` (string, required)


## Response 204 fields

## Response 404 fields
